/*
 Theme Name:     Gallin Farm Alpacas theme
 Theme URI:      http://www.gallinfarmalpacas.co.nz
 Description:    Gallin Farm Alpacas theme
 Author:         Nectarine
 Author URI:     http://www.nectarine.co.nz
 Template:       Divi
 Version:        1.0.0
*/


/*bigger icon for accordian icon */
h5.et_pb_toggle_title::before {font-size: 24px;}

/* .et_pb_toggle_0 .et_pb_toggle_title:before,.et_pb_toggle_0 .et_pb_toggle_title::before{ font-size: 20px;} */

.et-pb-contact-message {
    color: #00aa00!important;
    font-weight: bold!important;
}

.et_header_style_centered #et_mobile_nav_menu {
    background: #333 none repeat scroll 0 0 !important;
}

/* hide "select page" */
@media screen and (max-width:980px)
{
  /*.select_page {display: none!important;}*/
.select_page {color: #fff!important;}
/* make mobile menu full width clickable */
.et_header_style_centered .mobile_menu_bar, .mobile_menu_bar.mobile_menu_bar_toggle {
    position: absolute;
    top: 2px;
    right: 5px;
    width: 95%!important;
    cursor: pointer!important;
    float: right!important;
    text-align: right!important;}
}


/* CONTACT FORM 7 STYLING */
div.wpcf7 {padding: 0px 25px 25px 25px;font-family: "Open Sans", Arial, sans-serif; }
div.wpcf7 p, div.wpcf7 h3 {margin-bottom: 15px;color:#fff;}
div.wpcf7 input, div.wpcf7 select{padding:10px;}
div.wpcf7 select{line-height:2em;}
div.wpcf7-response-output { color: #fff;}
.wpcf7-text, .wpcf7-textarea, .wpcf7-captchar {}

.wpcf7-submit {
background-color: #ddd!important; 
margin: 8px auto 0;
padding: 6px 20px !important; 
cursor: pointer;
font-size: 20px;
font-weight: 500;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
border-radius: 3px;
padding: 6px 20px;
line-height: 1.7em;
background: transparent;
border: 2px solid;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
-moz-transition: all 0.2s;
-webkit-transition: all 0.2s;
transition: all 0.2s;
}
.wpcf7-submit:hover { 
background-color: #fff!important;  
padding: 6px 24px !important; 
/*border-color:#eee; */

}

.et_header_style_centered #top-menu > li > a { padding-bottom: 30px!important; }

#farmstayBooking h3{margin-top:10px;}
#farmstayTitle h1{
    text-transform: uppercase;
    font-size: 18px;
    font-weight: bold;
}

/* susie's photo in a circle */
#inAcircle img{border-radius:50%;}

/* lighten footer links */
#footer-bottom a {color:#999;}

/* float bottom details to centre */
.et-social-icons, #footer-info {
    float: none;
    text-align: center;
}

.mobile_nav::before {color: #fff;}

.et_pb_scroll_top.et-pb-icon {background: rgba(125,125,125, 0.4);}

